I used to be able to compile my scripts normally, but now that I have a new version of the ohrrpgce, I get an error message saying that it cannot find my hss file. Why?

From OHRRPGCE-Wiki
Jump to navigation Jump to search

Bob the Hamster: This is more of a bug report than a question. Please post the following information, and maybe we can help:

  • Which version were you using before? Which version are you using now?
  • The exact text of the error message you are seeing.
  • The name of the folder where your hss file is saved
  • The name of the folder where you installed the OHRRPGCE (or if you don't know, just say so)